LFR-FSW - Bug #523

[JIRA] (RPWMEB-503) Variations niveaux affichés ds Foreign (sans modifier les entrées)
01/10/2015 11:31 AM - bruno katra

Status: Closed Start date: 01/10/2015
Priority: Normal Due date:

Assignee: Nicolas Briand % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Bug signalé par Gaele :

https://jira-lesia.obspm.fr/orowse/RPWMEB-503

Pourrait étre un duplicate de : #509

Related issues:
Is duplicate of Bug #509: SGSE 3.0.0.0 affichages ASM_FO0 et ASM_F1 erronés po... Closed 25/09/2015

History

#1-01/10/2015 11:32 AM - bruno katra
- Assignee changed from paul leroy to Nicolas Briand
En cours d'investigation :

(mail Paul)
Dans l'issue de Thomas, ce n'est pas clair. Son titre parle de SWF et le contenu parle d'ASM.

TP pour Nicolas: regarder au LPP si avec I'EM et LFR SGSE, tu observes les mémes phénoménes que Gaele au LESIA.
J'ai demandé a Alexis de nous packager un SGSE 3.0.0.2

#2 - 01/10/2015 11:51 AM - bruno katra

- Assignee changed from Nicolas Briand to paul leroy

Nous venons d'avoir Gaele au téléphone avec Thomas, les manips ont été refaites en direct, le bug apparait bien sur les ASM aussi au LESIA. Il se
confirme que c'est le méme bug.

Pas la peine de refaire la manip en interne.

Une différence notoire qui pourrait expliquer que le LESIA voit aussi le bug en SWF est qu'ils utilisent une version cross-compilée pour windows donc
executable différent de celui utilisé au LPP.

#3 - 02/10/2015 08:43 AM - paul leroy

- Assignee changed from paul leroy to Nicolas Briand

Pourriez-vous refaire le test au LPP pour essayer de reproduire son bug et le documenter?
#4 - 06/10/2015 05:36 PM - bruno katra

Pas la peine de refaire la manip de Gaele pour l'instant.

Une fois qu'Alexis aura repackagé le sgse 3.0.0.3, on valide que le bug c6té LPP est corrigé. Si ok, Paul recompile pour windows et on relivre le
LESIA afin qu'il refasse le test depuis le début.

#5 - 09/10/2015 11:50 AM - bruno katra

- Status changed from In Progress to Closed

Bug corrigé en Ilfrsgse 3.0.0.3.
